[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please rebuild libffi5's reverse dependencies on amd64



ucko@debian.org (Aaron M. Ucko) writes:
> Could you please issue binary-only NMUs for libffi5's reverse
> dependencies on amd64 on account of http://bugs.debian.org/480208
> (confirmed fixed as of libffi-dev 3.0.5-2)?  Here's the list of
> affected source packages with current versions:
>
> g-wrap_1.9.11-1
> gambas2_2.5-1
> gnu-smalltalk_3.0.2-4
> gnustep-base_1.14.1-8
> lua-gtk_0.8+200805
> medit_0.9.2-1
> pygobject_2.14.1-4
> sablevm_1.13-1.3
> squeak-vm_3.9.12+svn

Done (with the exception of gambas2, gnu-smalltalk and pygobject, which
have seen regular maintainer uploads in the meantime).

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
130: Open Source Support
       Support heißt Scheiße fressen und lächeln, nicht
       zurückscheissen. Also lächle und lang zu (es ist noch genug für
       alle da) oder geh weg. (Kristian Köhntopp)

Attachment: pgpPVwoLmnMdi.pgp
Description: PGP signature


Reply to: